From 7664707b1dc4bc84687a7a951c353745c591510e Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Tue, 16 Jul 2019 07:44:01 +0000
Subject: [PATCH 17/42] deepin-movie-reborn: update to 3.2.24.2.

---
 srcpkgs/deepin-movie-reborn/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/deepin-movie-reborn/template b/srcpkgs/deepin-movie-reborn/template
index 006dc478e2b..755983d1120 100644
--- a/srcpkgs/deepin-movie-reborn/template
+++ b/srcpkgs/deepin-movie-reborn/template
@@ -1,6 +1,6 @@
 # Template file for 'deepin-movie-reborn'
 pkgname=deepin-movie-reborn
-version=3.2.24
+version=3.2.24.2
 revision=1
 build_style=cmake
 hostmakedepends="pkg-config qt5-host-tools qt5-qmake"
@@ -15,7 +15,7 @@ license="GPL-3.0-or-later"
 homepage="https://github.com/linuxdeepin/deepin-movie-reborn"
 changelog="https://github.com/linuxdeepin/deepin-movie-reborn/blob/${version}/CHANGELOG.md"
 distfiles="https://github.com/linuxdeepin/deepin-movie-reborn/archive/${version}.tar.gz"
-checksum=428bac7d37e28aab33244de9e43c5b84d77e78f52ff192ff319fda46e5e7f64c
+checksum=176e34c8ac236f21b0d058b9c10ceaf812e9fb6a0405907ec4a3da30592a054c
 CXXFLAGS="-I${XBPS_CROSS_BASE}/usr/include/libdtk-2.0.6/DWidget"
 CXXFLAGS+=" -I${XBPS_CROSS_BASE}/usr/include/libdtk-2.0.6/DCore"
 CXXFLAGS+=" -I${XBPS_CROSS_BASE}/usr/include/libdtk-2.0.6/DWm"

